﻿/*设置新数据显示添加的NEW*/
.NEWstyle{ background:url(../images/new.gif) no-repeat center center; display:inline-block; width:28px; height:8px; margin-left:5px;}

/*图片滚动样式*/
.scrollleft{width:978px;margin:0 10px 0 0;padding:5px 0 0 0;height:200px;}
.scrollleft li{float:left;margin:5px 0 0 11px;display:inline;width:210px;text-align:center;height:210px}
.scrollleft img{display:inline-block;width:210px;height:160px;position:relative; vertical-align:top;opacity:1;filter:alpha(opacity=100);transition: all 0.3s ease 0s;}
.scrollleft p{font-size:14px; padding:5px 0 0 0px;}
/* scrolltop */
.scrolltop{width:323px;height:210px;overflow:hidden;}
.scrolltop li{padding:0px 0 14px 5px; }
.scrolltop li a{font-family:"宋体",\5B8B\4F53;}

/*按钮样式*/
.buttonClass{ width:50px; height:25px; margin-bottom:5px;}



/*漂浮样式*/
.memory{ width:280px; border:1px solid #bacfe1; background:#ecf5fc;z-index: 9999999; position: absolute; visibility: visible;}
.memory p{ height:25px; line-height:25px; padding:0 5px;}
.memory p.line{ border-bottom:1px solid #bacfe1;}
.closea{ cursor:pointer; position:absolute; right:-1px; bottom:-21px; width:60px; height:20px; background:#2276b2; text-align:center; color:#fff; line-height:20px;}



.AutoTab{
     width:100%;
}
    .AutoTab tr
    {
        width:auto;
    }	
    .AutoTab tr td
    {
        width:auto;
        word-break:break-all;table-layout: fixed
    }	

     /*漂浮窗体--Start*/
/*.fly_div{width:302px;overflow:hidden;}*/
.fly_div{width:302px;}
.fly_divBorder{width:302px;height:5px;background: url(../images/pf_bottom_bg.gif) left bottom no-repeat;overflow:hidden;}
.fly_div .flytitle{height:29px;line-height:29px;font-size:14px;font-weight:700;padding-left:10px;color:#000;background: url(../images/pf_title.gif) no-repeat;}
.fly_div .con{height:auto;padding:5px 5px 5px 10px;font-size:13px;background: url(../images/con_bg.gif) repeat-y;line-height:27px;overflow:hidden;}
.fly_div a{color:#0a78be;text-decoration:none;}
.fly_div p.hot a{color:#e31e0a;}
.fly_div p{margin:5px 0 5px 0;line-height:26px;vertical-align:middle;background: url(../images/dot.gif) left bottom repeat-x;}
.fly_div a:hover{color:#000;}
.fly_div p .arrow{width:8px;height:7px;font-size:0;display:inline-block;vertical-align:middle;background: url(../images/blue_arrow.gif) no-repeat;}
.fly_div p.hot .arrow{background: url(../images/red_arrow.gif) no-repeat;}
.fly_div .flyclose{width:18px;height:18px;display:inline-block;background: url(../images/close.gif) no-repeat;float:right;margin:6px 10px 0 0;cursor:pointer;}
/*漂浮窗体--End*/
.christmas_ad .flyclose{width:18px;height:18px;display:inline-block;background: url(../images/close.gif) no-repeat;float:right;margin:6px 10px 0 0;cursor:pointer;}


/*弹出窗口*/
.ZBGGdialog{position: absolute; visibility: visible;z-index: 9999999; color:black; border:1px solid #e78721; width:800px;margin:50px 0 0 100px; padding:0; text-align:center; /*height:800px;*/ min-height:250px; max-height:800px; background:#fff; overflow:hidden;}
.ZBGGheader{ background: url(../images/titbg.png) repeat-x; height:29px; text-align:left;line-height:28px; }
.ZBGGheader b{ color:#fff; font-size:14px; font-weight:bold; display:inline-block;margin-left:10px; float:left;}
.ZBGGclose{ background:url(../images/close.png) no-repeat center; height:27px; width:26px; display:inline-block;float:right;}
.ZBGGcontent{overflow:auto;line-height:14pt;letter-spacing:0.2em;padding:10px;text-align:center;font-size:medium;text-align:left;/*height:750px;*/ line-height:22px; min-height:200px; max-height:750px;}

